
/* 

red color: #BE242F
blue color: #1538BC


*/

@font-face {
    font-family: 'WebSymbolsRegular';
    src: url('websymbols/websymbols-regular-webfont.eot');
    src: url('websymbols/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('websymbols/websymbols-regular-webfont.woff') format('woff'),
        url('websymbols/websymbols-regular-webfont.ttf') format('truetype'),
        url('websymbols/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


html,body{height:100%;}
body{
	background: #e4e8f1;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#323232;
	position:relative;
	min-width:320px;
}


/*********************************header*************************************/
header{width:100%; background:#f4f5f9;}

#page1 header{padding-bottom:12px;}

header .indent-top{padding-top:20px;}
header .indent-bottom{padding-bottom:15px;}
		
	.header-pannel{background:#f4f5f9; color:#000; }
		.header-pannel .indents{height:50px; padding:0 5px;}
			.header-light{width:100%; background:#FFF;}
			
			.quick-contact {font-family: Rockwell; font-size:20px; margin-top:20px;}

.header-link{
	background: #c10d0d;
	padding: 12px 15px;
	min-width:100px;
	margin: 0 0 0 5px;
	border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;	
	border: 3px solid #C9C9C9;
	color: #FFFFFF;
	cursor: pointer;
	float:right;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;
}
	.header-link:hover{background-color:#1538BC; color:#FFF;}
	
	
.header-search{
	display:block;
	float:right;
	background:#FFF;
	font:14px;
	line-height:22px;
	font-family:book antigua;
	color:#000;
	text-transform:capitalize;
	width:150px;
	text-decoration:none;
	text-align:center;
	padding:5px 10px;
	margin:0;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:px;
	transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;
	opacity:0.6;
}
	.header-search:hover{opacity:1.0;}	
	
	
	
.renewal
	{ position:relative; float:right; margin-top:4px;}

	
	
.secondary-menu{
	float:right;
	overflow:hidden;
	margin-right:24px;
}

	.secondary-menu li{
		float:left;
		margin-right:16px;
		font:13px/16px Helvetica;
		color:#f5f4f6;
		margin:2px 0 2px 12px;
	}
		.secondary-menu a{color:#f5f4f6; text-decoration:none;}
			.secondary-menu a:hover{text-decoration:underline; color:#339ed5;}
			
		.social-icons { width:40px; height:40px; opacity:0.8; transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear; margin:5px 5px	}
			.social-icons:hover{ opacity:1; cursor:pointer; width:50px; height:50px; margin:0px; }	
			
.third-menu{
	float:left;
	overflow:hidden;
	margin-top:14px;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	padding:4px 0px 10px 0px;
}
	.third-menu span {padding-right:30px;}
		.third-menu img {margin-top:-3px;}
			
			
h1{float:left; height:80px;}
h1 span {	margin-top:60px; 
		line-height:20px; 
		padding-top:3px;
		font-family: 'Open Sans', sans-serif;
		font-size:16px;
		color:#636363; 
		text-transform:capitalize;
		}
	h1 a{
		display:block;
		width:360px;
		height:60px;
		overflow:hidden;
		font-size:18px;
		line-height:18px;
		color:red;
		background:url(../images/styles/logo.png) 0 0 no-repeat;
	}
		h1 a:hover{text-decoration:none;}

	
/********************************* Content **********************************/

#content{width:100%; background:#f8f9fb; padding:31px 0 39px; }
#page1 #content{padding:9px 0 39px; }


/*----- Global Structure -----*/
.img-indent{float:left; margin-right:20px;}
.img-indent3{float:left; margin-right:15px;}
.img-indent3-1{float:left; margin-right:18px;}
.last-item{margin-right:0 !important; margin-bottom:0 !important;} 

.product-img-title { 
	position:absolute; bottom:25px; left:25px; 
	padding:15px 25px;
	color: #000000;
	background: rgba(255, 255, 255, 0.7);
	font-family:Oswald,Impact,Charcoal,sans-serif;
	font-size: 40px;
	text-shadow: 2px 3px 4px #AAA;
	line-height: 40px;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	}

.product-img-inpage { 
	float:left;
	margin:10px 0;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7);
	}

.img-branches { 
	float:right;
	margin:0 0 0 20px;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7);
	}
	
.img-team {
	margin:0px 0px 6px 0px;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
	box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7);
	}

	
/************************************** Tooltip *************************************/	
	.tooltip {
		background:url(../images/styles/tooltip-bg.png) 0 4px no-repeat;
		cursor: help; text-decoration: none;
		position: relative;
		text-shadow: 0 1px 0 #fff;
		color:#2b4a68;
		text-align: center;
		font-family:Helvetica;
		font-size:16px;
		margin:0;
		padding:7px 0px 7px 35px;
		line-height:40px;
		min-width:300px;
	}
	
	.tooltip span {
		margin-left: -999em;
		position: absolute;
	}
	
	.tooltip:hover span {
		position: absolute; 
		left: 80px; top: -80px; 
		z-index: 9999;
		margin-left: 0; 
		min-width:300px;
		height:95px;
	}

	.tooltip:hover em {
		display: block; 
		padding: 5px;
		text-shadow:none;
		font-size:12px;
		line-height:18px;
		width:138px;
		height:80;
		overflow:hidden;
	}
	
	.classic 	{ padding: 0.8em 1em; }
	.custom 		{ padding: 15px; }
	.classic 	{ background: #FFFFAA; border: 1px solid #FFAD33; }
	.critical 	{ background: #FFCCAA; border: 1px solid #FF3334;	}
	.help 		{ background: #9FDAEE; border: 1px solid #2BB0D7;	}
	.info 		{ background:url(../images/styles/tooltip-span-bg.png) 5px 5px no-repeat;; color:#000; }
	.warning 	{ background: #FFFFAA; border: 1px solid #FFAD33; }		


/* ---------- Tags ---------*/
h2{font:normal; font-size:22px; font-family: 'Open Sans', sans-serif; color:#14181b; text-transform:capitalize; text-shadow:2px 1px 1px #AAA;}
h3{font:normal; font-size:19px; font-family: 'Open Sans', sans-serif; color:#151515; text-transform:capitalize;}
h4{font:normal; font-size:16px; font-family: 'Open Sans', sans-serif; color:#000; text-shadow:2px 2px 2px #AAA;}
	h4.aright{text-align:right;}

	
h5{font:normal; font-size:15px; font-family: 'Open Sans', sans-serif; color:#151515;}
	h5.title1{line-height:18px; text-transform:capitalize; color:#063559;}
h6{font:normal; font-size:14px; font-family: 'Open Sans', sans-serif; color:#1e1e1e;}
	h6 a{color: #1e1e1e; text-decoration:none;}
		h6 a:hover{color:#ff9c00;}

blockquote{width:100%;}
	.quote-caption{text-align:right;}

	
	
/*----------- Boxes ----------*/
.box1{
	background:#fff;
	border:1px solid #edeef0;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.3);
	border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
}
	.box1 .indents{padding:12px 19px 22px;}
	
	
	
.box2{
	background:#fff;
	border:1px solid #edeef0;
	box-shadow: 3px 3px 6px rgba(0,0,0,0.4);
	border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
	transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;  
	text-align:center;	
	min-height:300px;
}

	.box2 .box2-button a{
		display:block;
		position:relative;
		left:0px;
		background-color:#BE242F;
		width:125px;
		height:40px; 
		padding:0;
		margin:0 auto;
		text-decoration:none; 
		text-align:center;
		font-family: 'Open Sans', sans-serif;
		color:#FFF;
		text-decoration:none;
		line-height:40px;
		font-size:14px;
		border:0px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;     }
	
		.box2 .box2-button a:hover {
			background-color:#1538BC; }


	.box2 .indents{padding:12px 24px;}	
		.box2 p {text-align:justify}
	
		.box2 h3 {margin:0; padding:10px 0 25px 0; color: #BE242F; line-height:26px;}
		.box2 h5 {font-size:16px; color:#c10d0d; padding:0 0 10px 0;}
	
	.box2:hover { box-shadow:none; cursor:pointer; border-color:#BE242F}
		.box2:hover h3,  .box2:hover p{ text-shadow:none;}
	
	
/*---------- Links ----------*/
a{color:#323232; outline:none; cursor:pointer; text-decoration:underline;}
	a:hover{text-decoration: none; color:#c10d0d}

.link{text-decoration:none; color:#323232;}
	.link:hover{color:#c10d0d;}

	.single-link {color:#c10d0d; outline:none; cursor:pointer; text-decoration:none;}
		.single-link:hover{color:#0000EE}

	
.map-link {color:#c10d0d}
	
.button{
	display:inline-block;
	cursor:pointer;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	padding:13px 7px;
	background:url(../images/styles/button-tail.gif) center top repeat-x #314451;
	border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;
}
	.button:hover{text-decoration:none; background-position:center -70px; background-color:#ee9302;}
	


	.button-1 a{
		outline:none;
		cursor:pointer;
		background-color:#BE242F;
		padding:16px 24px;
		font-family: 'Open Sans', sans-serif;
		color:#FFF;
		text-decoration:none;
		line-height:34px;
		font-size:22px;
		border:0px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;                 
	}
		.button-1 a:hover {
			color:#FFF;
			background-color:#1538BC;
			box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7);
		}
	
		.button-2{
			outline:none;
			cursor:pointer;
			background-color:#BE242F;
			padding:16px 24px;
			font-family: 'Open Sans', sans-serif;
			color:#FFF;
			text-decoration:none;
			line-height:34px;
			font-size:22px;
			border:0px;
			border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
			box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
			transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;                 
		}
			.button-2:hover {
				color:#FFF;
				background-color:#1538BC;
				box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7);
			}	

	.button-call {
		margin-top:20px;
		text-align:center;
		background-color:#BE242F;
		padding:18px 0px;
		font-family: 'Open Sans', sans-serif;
		color:#FFF;
		text-decoration:none;
		line-height:32px;
		font-size:16px;
		border:0px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;                 
	}


	.button-1-car a{
		display:block;
		background-color:#BE242F;
		width:180px;
		height:45px; 
		padding:10px 0 0 0;
		text-decoration:none; 
		text-align:center;
		font-family: 'Open Sans', sans-serif;
		color:#FFF;
		text-decoration:none;
		line-height:32px;
		font-size:16px;
		border:0px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;                 
	}
		.button-1-car a:hover {
			background-color:#1538BC;
			box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7);
		}
	
	.button-1-responsive a {
		display:block;
		background-color:#BE242F;
		height:45px; 
		width:100%;
		padding:10px 0 0 0;
		text-decoration:none; 
		text-align:center;
		font-family: 'Open Sans', sans-serif;
		color:#FFF;
		text-decoration:none;
		line-height:32px;
		font-size:16px;
		border:0px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;                 
	}
		.button-1-responsive a:hover {
			background-color:#1538BC;
			box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7);
		}
		

	.call-1-responsive {
		display:block;
		background-color:#BE242F;
		height:45px; 
		width:100%;
		padding:10px 0 0 0;
		text-decoration:none; 
		text-align:center;
		font-family: 'Open Sans', sans-serif;
		color:#FFF;
		text-decoration:none;
		line-height:32px;
		font-size:16px;
		border:0px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;                 
	}



		
	.button-contact a{
		display:block;
		background-color:#BE242F;
		width:120px;
		height:35px; 
		margin-top:5px;
		padding:5px 0 0 0;
		text-decoration:none; 
		text-align:center;
		font-family: 'Open Sans', sans-serif;
		color:#FFF;
		text-decoration:none;
		line-height:32px;
		font-size:14px;
		border:0px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;                 
	}

	.button-contact a:hover {
		background-color:#1538BC;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7);
	}


	.vacancies {padding:33px 110px; color:transparent;
					background:url(../images/company/vacancies-1.png) 0 0 no-repeat;
					transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;  }
	.vacancies:hover {background:url(../images/company/vacancies.png) 0 0 no-repeat;}


	.confirm-common{
		margin:20px auto;
		width:50%;
		outline:none;
		cursor:pointer;
		background-color:#BE242F;
		padding:24px 18px;
		color:#FFF;
		text-decoration:none;
		line-height:20px;
		font-size:16px;
		border:0px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;                               
	}
		.confirm-common:hover {
			color:#FFF;
			background-color:#1538BC;
			box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7);
		}	

	
/*---------- Assumption Page ----------*/

	.button-input {
		background-color:#BE242F;
		padding:12px 24px;
		font-family: 'Open Sans', sans-serif;
		color:#FFF;
		text-decoration:none;
		line-height:22px;
		font-size:16px;
		border:0px;
		border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.3);
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;                 
	}	
		.button-input:hover {
		cursor: pointer;
		background-color:#1538BC;
		box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.7);
	}	
	
	.star-1 {
		color:#FF0000; padding-right:8px;
	}


	
	
/*---------- HowTo Tabs ----------*/

#howto { margin-top:30px; }
	
	#howto .step {
		width:200px;
		margin-top:0px;
		margin-bottom:10px;
		text-align:center;
		padding:0px 10px 10px;
		border:1px dashed #9C9C9C;
		cursor:pointer;
		transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear;    
	}
	
	#howto .step:hover { 
		background-color:#f9f9f9;
		color:#000;
		box-shadow:2px 2px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.6); -moz-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.6);
		transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear;     
	}
	
		#howto .step .step-number {	position:relative; }
		#howto .step h4 { margin-bottom:20px; }
			#howto .step .step-number .number {
				position:absolute;
				width:150px;
				height:30px;
				background-color:#3a3a3a;
				color:#FFF;
				font-family: 'Open Sans', sans-serif;
				font-size:12px;
				font-weight:normal;
				top:-20px;
				left:11%;
				line-height:30px;
				border:3px solid #e0e0e0;
				-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
				transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear;     
			}
			
			#howto .step:hover .step-number .number {
				background-color:#ab1d33;
				box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6);
			}
			
				#howto .step .number-more {
					opacity:0.5;
					-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=50)";
					position:relative;
					margin:15px 0 0 37px;
					width:120px;
					height:30px;
					background-color:#3a3a3a;
					color:#FFF;
					font-size:14px;
					font-weight:normal;
					line-height:28px;
					border:3px solid #e0e0e0;
					-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
					transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear;     
				}
				
					#howto .step:hover .number-more {
						opacity:1;
						-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
						box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6);
					}

						#howto .step:hover .number-more:hover {
							background-color:#ab1d33;
							border:3px solid #e45e74;
						}
				
				
		#howto .step img {
			opacity:0.6;
			-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=60)";
			filter:alpha(opacity=60);
			-webkit-transition:opacity .2s ease-in-out;
			-moz-transition:opacity .2s ease-in-out;
			-ms-transition:opacity .2s ease-in-out;
			-o-transition:opacity .2s ease-in-out;
			transition:opacity .2s ease-in-out;
		}
		#howto .step:hover img {
			opacity:1;
			-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter:alpha(opacity=100);
		}
		
		#howto .step .content { margin-top:50px; }
			#howto .step .content p { margin:20px 0px 0px; font-size:12px;}
			
			
			

			
			
/* Financial Advice main side -----------------------------------------------------------------*/
	#financial h2 {
		font-family: 'Open Sans', sans-serif;
		margin-top:20px; 
		color:#BE242F; 
		font-size:24px; 
		text-shadow:none;"
		}
	
	#financial h4 {
		font-size:16px; 
		line-height:28px;
		padding-top:8px;
		text-shadow:none; 
		}

	#financial span {
		line-height:25px; 
		padding-top:10px;
		}		
	
	#features {margin-top: 65px; width:100%; }
	
	#features p {
		margin-top: 20px;
		font-family: 'Open Sans', sans-serif;
		font-size: 13px;
		line-height: 24px;
	}
	
		#features .step:hover a {color:#000;}
			#features a {text-decoration:underline; color:#7A7A7A; font-size:14px;}
				#features .step:hover a:hover {color:#BE242F; text-decoration:none;}
	
	#features  .spacer-1 {padding-left:30px}
	
	#features .step {
		width:80%;
		margin-top:0px;
		margin-left:20px;
		margin-bottom:30px;
		text-align:center;
		padding:0px 20px 20px 20px;
		border:1px solid #C9C9C9;
		background:#FAFAFA;
		cursor:pointer;
		transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear;    
		box-shadow:2px 2px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.6); -moz-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.6);
	}
	
	#features .step:hover { 
		background-color:#FFF;
		color:#000;		
		box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;     
	}
	
		#features .step .step-number {	position:relative; }
		#features .step h4 { margin-bottom:20px; }
		#features .step h5 { font-size:17px; }
		
			#features .step .step-number .number {
				position:absolute;
				width:250px;
				height:30px;
				background-color:#BE242F;
				color:#FFF;
				font-family:'Open Sans', sans-serif;
				font-size:20px;
				top:-30px;
				left:10%;
				line-height:20px;
				padding-top:15px;
				border:5px solid #e0e0e0;
				border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; 
				transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;     
			}
			
			#features .step:hover .step-number .number {
				background:#FFF;
				color:#8C8C8C;
				box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6);
			}
			
				#features .step .number-more {
					opacity:0.6;
					-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=60)";
					filter:alpha(opacity=60);					
					position:relative;
					margin:15px 0 0 85px;
					width:150px;
					height:34px;
					background-color:#BE242F;
					font-family: 'Open Sans', sans-serif;
					text-transform:capitalize;
					color:#FFF;
					font-size:14px;
					font-weight:normal;
					line-height:28px;
					padding-top:5px;
					border:3px solid #e0e0e0;
					border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; 
					transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;     
					}
				
					#features .step:hover .number-more {
						opacity:1;
						-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
						filter:alpha(opacity=100);						
						box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6);
						}

						#features .step:hover .number-more:hover {
							background:#1538BC;
							border:3px solid #e0e0e0;
							}
				
				
		#features .step img {
			opacity:0.6;
			-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=60)";
			filter:alpha(opacity=60);	
			transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;   
			}
		
		#features .step:hover img {
			opacity:1;
			-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter:alpha(opacity=100);
			}
		
		#features .step .content { margin-top:50px; }
			#features .step .content p { margin:20px 0px 0px; font-size:14px;}			
			
			
			
			
			
			
/*---------- Financial Advice Team -----------*/
	#team {margin-top: 55px; }
	
	#team .half p {
		margin-top: 20px;
		font-family: 'Open Sans', sans-serif;
		font-size: 13px;
		line-height: 24px;
	}
	
		#team .step:hover a {color:#000;}
			#team a {text-decoration:underline; color:#7A7A7A; font-size:14px;}
				#team .step:hover a:hover {color:#BE242F; text-decoration:none;}
	
	#team  .spacer-1 {padding-left:30px}
	
	#team .step {
		margin-top:0px;
		margin-bottom:30px;
		text-align:justify;
		padding:0px 20px 20px;
		border:1px solid #C9C9C9;
		background:#FAFAFA;
		cursor:pointer;
		transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; -o-transition:all 0.3s linear;    
		box-shadow:2px 2px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.6); -moz-box-shadow:2px 2px 6px rgba(0, 0, 0, 0.6);
	}
	
	#team .step:hover { 
		background-color:#FFF;
		color:#000;		
		box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;
		transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;     
	}
	
		#team .step .step-number {	position:relative; }
		#team .step h4 { margin-bottom:20px; }
			#team .step .step-number .number {
				position:absolute;
				width:250px;
				height:50px;
				background-color:#BE242F;
				text-align:center;
				color:#FFF;
				font-family:'Open Sans', sans-serif;
				font-size:20px;
				font-weight:bold;
				top:-35px;
				left:5%;
				padding-top:10px;
				line-height:20px;
				border:5px solid #e0e0e0;
				border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; 
				transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;     
			}
			
			#team .step .step-number .number  span { color:#FFF; display:block; font-size:14px; padding-top:5px; font-weight:normal;} 
			
				#team .step:hover .step-number .number {
					background:#FFF;
					color:#8C8C8C;
					box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -webkit-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6); -moz-box-shadow:0 4px 6px rgba(0, 0, 0, 0.6);
				}
				
					#team .step:hover .step-number .number  span {color:#8C8C8C;}
				
					
		#team .step img { border-radius:90px; -webkit-border-radius:90px; -moz-border-radius:90px; }

		
		#team .step .content { margin-top:40px;
			opacity:0.7;
			-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=70)";
			filter:alpha(opacity=70);	
			transition:all 0.2s linear; -webkit-transition:all 0.2s linear; -moz-transition:all 0.2s linear; -o-transition:all 0.2s linear;   
			}

			#team .step:hover .content { 
				margin-top:40px;
				opacity:1;
				-ms-filter:"progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter:alpha(opacity=100);
				}			
		
				#team .step .content p { font-size:14px;}
					#team .step .content p span{ display:block;}
					
					#team .step .content .member { padding:0px 20px;}
					
		#team .step .ca-icon{
			text-align:center;
			display:block;
			color:#8C8C8C;
			transition: all 300ms linear; -webkit-transition: all 300ms linear;  -moz-transition: all 300ms linear;  -o-transition: all 300ms linear; -ms-transition: all 300ms linear;		
			}
			#team .step .ca-icon .fa {
				color:#8C8C8C;
				font-size: 50px;
				line-height: 50px;
				}
				#team .step .ca-icon span a {color:#8C8C8C; font-size:14px;}

	
				#team .step:hover .ca-icon  .fa {color: #BE242F}
				#team .step:hover .content a {color: #BE242F;}
	
	
	
/*---------- Lists -----------*/
.list-1 li{
	font-size:15px;
	line-height:20px;
	color:#063559;
	text-transform:capitalize;
	margin-bottom:10px;
}
	.list-1 a{
		display:block;
		height:26px;
		overflow:hidden;
		padding-left:20px;
		background:url(../images/styles/list1-left.png) 0 0 no-repeat;
		color:#2b4a68;
		text-decoration:none;
		white-space:nowrap;
		
	}
		.list-1 .right{display:block; padding-right:6px; background:url(../images/styles/list1-right.png) 0 0 no-repeat; height:26px;    }
		.list-1 .tail{display:block; padding:3px 10px 3px 17px; background:url(../images/styles/list1-tail.png) 0 -999em no-repeat; height:20px;  }
		.list-1 a:hover{color:#14181b; text-decoration:none;}
			.list-1 a:hover .right{background-position:right 0;}
			.list-1 a:hover .tail{background-position:0 0; background-repeat: repeat-x;}
			
.list-2  p {text-align:justify;}
			
.list-2 li{
	font-size:14px;
	line-height:20px;
	background:url(../images/styles/marker-2.png) 0 0 no-repeat;
	min-height:19px;
	padding-left:25px;
	margin-bottom:14px;
	text-align:left;
}
	.list-2 a{color:#c10d0d; text-decoration:none;}
		.list-2 a:hover{text-decoration:none; color:#1538bc;}
		
		
		
		
.list-3 li{
	font-size:13px;
	color:#000;
	background:url(../images/styles/marker-3.gif) 0 5px no-repeat;
	padding-left:12px;
	margin-bottom:12px;
}
	.list-3 a{text-decoration:none; color:#000;}
		.list-3 a:hover{text-decoration:none; color:#ab1d33;}
		
.banners{overflow:hidden;}
	.banners li{margin-bottom:3px;}
	
	
	
	
.list-4 li{
	font-size:14px;
	line-height:22px;
	margin-bottom:20px;
	}

	.list-4 li img{
		float:left; 
		margin-right:10px;
		margin-bottom:20px;
		width:50px;
		opacity:0.8;
	}
	
	.list-5 li{
		font-size:14px;
		line-height:26px;
		background:url(../images/styles/marker-3.png) 0 0 no-repeat;
		min-height:19px;
		padding-left:30px;
		margin-bottom:14px;
	}	
	
	
.list-6 li{
	font-size:14px;
	line-height:20px;
	min-height:19px;
	padding-left:25px;
	margin-bottom:14px;
}

	.list-6 img {margin-right:20px;}
	.list-6 a{color:#c10d0d; text-decoration:none;}
		.list-6 a:hover{text-decoration:none; color:#1538bc;}	
	
	
	.list-careers li{
		font-size:14px;
		line-height:18px;
		background:url(../images/styles/marker-3.png) 0 0 no-repeat;
		min-height:24px;
		padding-left:30px;
		margin-bottom:14px;
	}		
		
		.list-careers-vacancies {
		margin:10px 0px;	
		}
			
			.list-careers-vacancies li{
			font-size:13px;
			line-height:22px;
			background:url(../images/styles/marker-4.png) 10px 8px no-repeat;
			padding-left:25px;
			}		

		
		.list-infohub{
		margin:10px 0px;	
		}
			
			.list-infohub li{
			font-size:13px;
			line-height:32px;
			background:url(../images/styles/marker-4.png) 14px 12px no-repeat;
			padding-left:25px;
			}		
			
		
		.list-business {
		margin:0px;	
		}
			
			.list-business li{
			font-size:13px;
			line-height:22px;
			background:url(../images/styles/marker-5.png) 10px 8px no-repeat;
			padding-left:25px;
			}		
	
  	.list-privacy {margin-top:0px;}
 	.list-privacy li {
		padding:13px 0 2px 0px;
		font-family: 'Lora', serif; font-size:14px; color:#CD0000; line-height:20px; text-transform:uppercase; font-weight:700; text-shadow:0px 2px 2px #cdcdcd; 
		text-align:justify
	}	
	
	
	
/*---------- Borders ---------*/
.borders{display:block; border:1px solid #fff;}

.sep-border {
	width:100%;
	height:8px;
	background:url(../images/styles/sep-border.png) no-repeat center;
	margin-bottom:20px;	
}

.sep-border-1 {
	width:100%;
	height:8px;
	background:url(../images/styles/sep-border.png) no-repeat center;
	margin-bottom:30px;	
}

.sep-border-2 {
	width:100%;
	height:8px;
	background:url(../images/styles/sep-border-2.png) no-repeat center;
	margin:45px auto;	
}


.sep-border-3 {
	width:80%;
	height:8px;
	background:url(../images/styles/sep-border-2.png) no-repeat center;
	margin:45px 0px;
}

/*---------- Bread-crumbs ---------*/

.breadcrubms {
	margin:0px 0 0px 5px;
	font-size:12px;
	color:#000;
	}
	
	.breadcrubms a{
	text-decoration:none;
	cursor:pointer;
	}
	
	.breadcrubms  span{
		color:#c10d0d;
	}



/*---------- Indents ---------*/
p, .p3-1{margin-bottom:18px}
	.p0{margin-bottom:0;}		.p0-1{margin-bottom:3px;}
	.p1{margin-bottom:5px;}		.p1-1{margin-bottom:8px;}
	.p2{margin-bottom:10px;}	.p2-1{margin-bottom:12px;}
	.p3{margin-bottom:15px;}
	.p4{margin-bottom:20px;}	.p4-1{margin-bottom:22px;}
	.p5{margin-bottom:25px;}	.p5-1{margin-bottom:28px;}
	.p6{margin-bottom:30px;}	.p6-1{margin-bottom:32px;}
	.p7{margin-bottom:35px;}	.p7-1{margin-bottom:37px;}
	.p8{margin-bottom:40px;}	.p8-1{margin-bottom:42px;}
	
	.m0{margin-left:0px; margin-right:0px;}
	.m1 {margin-top:10px}
	.m2 {margin-top:20px}
	.m3 {margin-top:30px}
	.m4 {margin-top:40px}
	.m5 {margin-top:50px}
	.m6 {margin-top:60px}
	
.indents-lr{padding-left:15px; padding-right:13px;}
.indent-top1{padding-top:5px;}
.indent-top2{padding-top:10px;}
.indent-top3{padding-top:20px;}
.indent-top4{padding-top:30px;}
.indent-top1-1{padding-top:8px;}
.indent-top2-1{padding-top:16px;}
.indent-top5{padding-top:50px;}
.indent-top6{padding-top:60px;}

.indent-right1{padding-right:5px;}
.indent-right2{padding-right:10px;}
.indent-right3{padding-right:15px;}
.indent-right4{padding-right:20px;}
.indent-right5{padding-right:25px;}
.indent-right6{padding-right:30px;}
.indent-right7{padding-right:50px;}

.indent-left1{padding-left:5px;}
.indent-left2{padding-left:10px;}

.indent-bottom4{padding-bottom:20px;}
.indent-bottom5-1{padding-bottom:27px;}
.indent-bottom6{padding-bottom:30px;}
.indent-bottom9{padding-bottom:45px;}

.text-align-center {text-align:center}
.text-color1 {color:#c10d0d;}

/*----------- Map ------------*/
.maps{ 	border:1px groove red; 
		box-shadow:3px 3px 6px rgba(0, 0, 0, 0.3); -webkit-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.3); -moz-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.3); 
		border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; 
		margin-bottom:10px;
		transition: all 0.3s linear; -webkit-transition: all 0.3s linear; -moz-transition: all 0.3s linear; -o-transition: all 0.3s linear;
		}
.maps:hover {box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7); -webkit-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7); -moz-box-shadow:3px 3px 6px rgba(0, 0, 0, 0.7); } 


#map .contacts{float:right; width:296px;}
#map dl{width:100%; position:relative; overflow:hidden;}
#map dt{margin-bottom:18px;}
#map dl span {float:left; width:91px;}




/*----------- Contact ------------*/
.contact-phone {color:#c10d0d; font-size:16px; line-height:28px; font-family: 'Open Sans', sans-serif;}
.contact-phone-icon {width:24px;}




/************************************** Footer *************************************/
aside{
	width:100%;
	background:#1A1A1A;
	padding:33px 0;
}

aside h4 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	line-height: 18px;
	color:#FFF;
	text-decoration:underline;
	text-shadow:none;
	}
	
	aside .products-list li{
	font-size:13px;
	line-height:16px;
	background:url(../images/styles/marker-products.gif) 0 5px no-repeat;
	padding-left:12px;
	margin-bottom:12px;
}
	aside .products-list a{text-decoration:none; color:#acabab;}
		aside .products-list a:hover{text-decoration:none; color:#FFF;}
		

	
	
/************************************** Footer *************************************/
footer{width:100%; padding:17px 0 25px 0; background:#0C0C0C;}
.footer-menu{float:right; overflow:hidden;}
	.footer-menu li{
		float:left;
		font:14px;
		border-right:1px solid #646465;
		padding:0 7px;
	}
		.footer-menu li:first-child{padding-left:0;}
		.footer-menu li.last-item{padding-right:0; border-right:none;}
		.footer-menu a{color:#9C9C9C; text-decoration:none;}
			.footer-menu a:hover, .footer-menu a.active{text-decoration:none; color:#FFF;}
	.footer-text{
		float:left;
		font:14px;
		color:#9C9C9C;
	}
		.footer-text span{color:#9C9C9C;}
		.footer-text a{color:#9C9C9C;}

		.legal-note {
		text-align:center; margin-top:25px; color:#acabab;
		}
		
		.legal-note-dev {
		text-align:center; margin-top:25px; color:#acabab; font-size:12px
		}		
			.legal-note-dev a{
				color:#FFF; text-decoration:none; font-weight:normal;
			}		
			
				.legal-note-dev a:hover{
				text-decoration:underline; 
				}				
		



/************************************** ACCORDION *************************************/
/*Define Accordion box*/
.accordion { width:830px; overflow:hidden; margin:10px auto; color:#474747; background:#414141; padding:10px; }

/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion section:target { background:#FFF; padding:10px;}
.accordion section:target:hover { background:#FFF; }
.accordion section:target h2 {width:100%;}
.accordion section:target h2 a{ color:#333; padding:0;}
.accordion section:target p {display:block;}
.accordion section h2 a{padding:8px 10px;display:block; font-size:16px; font-weight:normal;color:#eee; text-decoration:none; }

/*set style of closed slide*/
.accordion section{ float:left;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:3px; }
.accordion section:hover {background:#444;}
.accordion section p { display:none; }
.accordion section:after{position:relative;font-size:24px;color:#000;font-weight:bold;}
.accordion section:nth-child(1):after{content:'1';}
.accordion section:nth-child(2):after{content:'2';}
.accordion section:nth-child(3):after{content:'3';}
.accordion section:nth-child(4):after{content:'4';}
.accordion section:nth-child(5):after{content:'5';}
/*End General Accordion****************************************************************************/

/*Horizontal Accordion *********************************************************************/
.horizontal section{ width:5%; height:250px; 
	-moz-transition:width 0.2s ease-out; 
	-webkit-transition:width 0.2s ease-out;
  	-o-transition:width 0.2s ease-out;
	-ms-transition:width 0.2s ease-out;
  	transition:width 0.2s ease-out;
}

/*Position the number of the slide*/
.horizontal section:after{top:140px;left:15px;}

/*Header of closed slide*/
.horizontal section h2 { 
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
	width:240px; position:relative; left:-100px; top:85px;
} 

/*On mouse over open slide*/
.horizontal :target{ width:73%;height:230px; }
.horizontal :target h2{ top:0px;left:0;
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg); 
}
/*End Horizontal Accordion *********************************************************************/

/*Vertical Accordion *************************************************************************/
.vertical section{ width:100%; height:40px;
	-webkit-transition:height 0.2s ease-out;
	-moz-transition:height 0.2s ease-out;
  	-o-transition:height 0.2s ease-out;
	-ms-transition:height 0.2s ease-out;
  	transition:height 0.2s ease-out;
}
/*Set height of the slide*/
.vertical :target{ height:250px; width:97%; }

.vertical section h2 { position:relative; left:0; top:-15px; }

/*Set position of the number on the slide*/
.vertical section:after{ top:-60px;left:810px;}
.vertical section:target:after{ left:-9999px;} 






		
		
/*=================================================================================*/
@media only screen and (max-width: 995px) {
	p, .p3, .p3-1{margin-bottom:15px}
		.p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1{margin-bottom:20px;}
		h3{margin-bottom:15px !important;}
	.indent-left1, .indent-left2{padding-left:0px;}
	.indent-right6{padding-right:20px;}
	.indent-bottom5-1, .indent-bottom9{padding-bottom:30px;}
	/*-----------------------------------------*/
	.list-1 li{font-size:13px; line-height:16px;}
		.list-1 a{display:inline-block;}
		.list-1 .tail{padding:5px 10px 5px 10px; height:16px;}
	#map iframe{width:400px;}
	#map .contacts{width:240px;}
}

@media only screen and (max-width: 767px) {
	.mar-bot-ml{margin-bottom:15px !important;}
	.indent-top1, indent-top1-1, .indent-top2-1{padding-top:0px;}
	.indent-right6{padding-right:0px;}
	/*-----------------------------------------*/
	.clear-tp{clear:none !important; padding-top:0 !important;}
	.header-link{padding:30px 10px 16px; margin-top:-15px; -webkit-border-radius:5px;}
	h4.aright{text-align:left; margin-bottom:-15px;}
	.secondary-menu{float:left;}
	.list-1 li{font-size:16px; line-height:20px;}
		.list-1 .tail{padding:3px 10px 3px 10px; height:20px;}
	.banners li{float:left; margin-right:5px; margin-bottom:0; width:135px;}
	#map iframe{width:100%;}
	#map .img-indent-none-ml{margin-bottom:0 !important;}
	#map .contacts{width:auto; float:none; margin-bottom:20px;}
	.footer-menu{float:none; margin-bottom:30px;}
	.footer-text{float:none;}
	
	
	.secondary-menu { display:none}
}

@media only screen and (max-width: 479px) {
	h1 a{width:200px; height:53px; background-image:url(../images/styles/logo-mp.png);}
	.secondary-menu{margin-right:20px;}
	.secondary-menu li{margin-right:10px; font-size:12px; line-height:15px;}
	.banners li{float:none; margin-right:0px; margin-bottom:3px; width:auto;}
		.banners img{width:auto;}
	.img-indent-none-mp + .clear-ml{padding-top:0 !important;}
	.footer-menu{display:none;}
	
	.secondary-menu { display:none}
}






/********** SPECIAL OR CUSTOM MEDIA **********/
@media (min-width: 1200px) {

	}
	
	
@media (min-width: 980px) and (max-width: 1199px) {

	}
	
	
@media (max-width: 979px) {

	}
	


/** Tablet Portrait **/	
@media (min-width: 768px) and (max-width: 979px) {
		.header-link { background: #c10d0d; padding: 10px; margin: 0 0 0 5px; border: 1px solid #C9C9C9; float:left; font-size:12px; min-width:0px }
		.renewal  {float:left;}	
		h1 a{ height:45px; background:url(../images/styles/logo-mp.png) 0 0 no-repeat; }	
		.product-img-title { position:absolute; bottom:0px; left:15px; padding:10px 15px; font-size: 14px; line-height: 30px; }
		.list-4 li img{ margin-right:5px; margin-bottom:10px; width:50px; }
		.button-1-car a{ display:in-line; width:160px; height:35px; padding:10px 0 0 0; line-height:22px; font-size:15px; margin:0 auto 0 auto  }	
		
	}
	

	
	
	
@media (max-width: 767px) {
		.header-link { background: #c10d0d; padding: 10px; margin: 0 0 0 5px; border: 1px solid #C9C9C9; float:left; font-size:10px; min-width:0px }
		.renewal  {float:left;}	
		h1 a{ height:45px; background:url(../images/styles/logo-mp.png) 0 0 no-repeat; }		
		.product-img-title { position:absolute; bottom:0px; left:15px; padding:10px 15px; font-size: 14px; line-height: 30px; }
		.list-4 li img{ margin-right:5px; margin-bottom:10px; width:50px; }
		.button-1-car a{ display:in-line; width:160px; height:35px; padding:10px 0 0 0; line-height:22px; font-size:15px; margin:0 auto 0 auto  }	
		.button-1 a { display:in-line; padding:12px 24px; line-height:30px; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:0 auto 0 auto }
		.button-2  { display:in-line; padding:12px 24px; line-height:30px; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:0 auto 0 auto }
		aside {display:none}		
	}
	
	
@media (min-width: 626px) and (max-width: 767px) {}




/** SMALL MOBILES **/

@media (max-width: 626px) {}@media (max-width: 530px) {
		.header-link { background: #c10d0d; padding: 10px; margin: 0 0 0 5px; border: 1px solid #C9C9C9; float:left; font-size:10px; min-width:0px }
		.renewal  {float:left;}	
		h1 a{ height:45px; background:url(../images/styles/logo-mp.png) 0 0 no-repeat; }	
		.product-img-title { position:absolute; bottom:0px; left:5px; padding:5px 10px; font-size: 10px; line-height: 20px; }
		.list-4 li img{ margin-right:5px; margin-bottom:10px; width:32px; }
		.button-1-car a{ width:120px; height:30px; padding:10px 0 0 0; line-height:22px; font-size:13px; margin:0 auto 0 auto }	
		.button-1 a { padding:12px 24px; line-height:30px; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:-20px auto 10px auto}
		.button-2  { padding:12px 24px; line-height:30px; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:-20px auto 10px auto}
		aside {display:none}
		.mobile-icons {width:30%;}
	}
	
	
			
      
	
	
@media (min-width: 482px) and (max-width: 625px) {}


@media (max-width: 480px) {
		.header-link { background: #c10d0d; padding: 10px; margin: 0 0 0 5px; border: 1px solid #C9C9C9; float:left; font-size:10px; min-width:0px }
		.renewal  {float:left;}		
		h1 a{ height:40px; background:url(../images/styles/logo-mp.png) 0 0 no-repeat; }	
		.product-img-title { position:absolute; bottom:0px; left:5px; padding:5px 10px; font-size: 10px; line-height: 20px; }	
		.list-4 li img{ margin-right:5px; margin-bottom:10px; width:32px; }
		.button-1-car a{ width:105px; height:30px; padding:10px 0 0 0; line-height:22px; font-size:11px; margin:0 auto 0 auto }	
		.button-1 a { padding:12px 24px; line-height:30px; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:-20px auto 10px auto}
		.button-2 { padding:12px 24px; line-height:30px; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:-20px auto 10px auto}
		aside {display:none}
		.mobile-icons {width:30%;}
	}
	
	
@media (min-width: 320px) and (max-width: 481px) {}


@media (max-width: 320px) {
		.header-link { background: #c10d0d; padding: 10px; margin: 0 0 0 5px; border: 1px solid #C9C9C9; float:left; font-size:10px; min-width:0px }
		.renewal  {float:left;}
		h1 a{ height:40px; background:url(../images/styles/logo-mp.png) 0 0 no-repeat; }			
		.product-img-title { position:absolute; bottom:0px; left:5px; padding:5px 10px; font-size: 10px; line-height: 20px; }		
		.list-4 li img{ margin-right:5px; margin-bottom:10px; width:32px; }
		.button-1-car a{ width:90px; height:30px; padding:10px 0 0 0; line-height:22px; font-size:10px; margin:0 auto 0 auto }	
		.button-1 a { padding:12px 24px; line-height:30px; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:-20px auto 10px auto}	
		.button-2 { padding:12px 24px; line-height:30px; font-size:14px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; margin:-20px auto 10px auto}	
		aside {display:none}
		.mobile-icons {width:30%;}
	}
